<div {{ attributes|add_class("usa-logo") |add_class("site-logo")|set_attribute("id", "logo") }}>
  {% set alt = "Home" if not content else "" %}
  <em class="usa-logo__text">
    <a {{ link_attributes }}>
      {% if site_logo %}<img class="logo-img" src="{{ site_logo }}" alt="{{ alt }}" />{% endif %}
      {{ content }}
    </a>
  </em>
</div>
